#define D_TMP_VariableDefine
 
#include "TmpCpa.h"
 
#include "Tmp_Ext.h"
#include "ErmTmp.h"
#include "MmgTmp.h"
 
#include "TmpMem.h"
 
/**************************************************************************/
void TMP_fn_vFirstInit(void)
{
 Erm_M_InitErrMsg(TMP);
 Mmg_M_InitMmg(TMP);
 Mmg_fn_cCheckAlignmentValidity();
}
